foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Ви не можете оцінити локальні файли або внутрішні вкладки
votethank=Спасибі! Ваш голос був успішно збережений.
no-rating=Ця сторінка немає рейтингу
rating-pending=Отримується рейтинг
rating-good=Ця сторінка має хороший рейтинг
rating-average=Ця сторінка має середній рейтинг
rating-bad=Ця сторінка має поганий рейтинг
no-weight=(недостатньо голосів)
weight1=(основано на малій кількості голосів)
weight2=(основано на обмеженій кількості голосів )
weight3=(основано на великій кількості голосів)
overall-rating=Загальний рейтинг
warning=Попередження
warn-text-credit-number=Здається, що ви намагаєтеся ввести пароль або номер кредитної карти на сайті з поганою репутацією. Будь ласка, ще раз перевірте, що сайт є справжнім. Введення персональної інформації на ненадійних сайтах може представляти загрозу безпеці.
warn-text-fishing-site=Ця сторінка була позначена як фішингова.
trust-domain=Довіряти цьому домену
close-back=Заберіть мене звідси
close=Ігнорувати це попередження
sfzone-headline=avast! Безпечна Зона
sfzone-text=Ви зайшли на сторінку інтернет-банкінгу. Ви хочете відкрити його у Безпечній Зоні Avast!?
sfzone-yes=Так
sfzone-yes-always=Так, завжди
sfzone-no=Ні
sfzone-never=Ніколи
anonymousUser=Анонімний користувач
sitecorrect-headline=SiteCorrect
sitecorrect-text=Ймовірно, це не той сайт, на який Ви намагалися увійти.
sitecorrect-mean=Ви мали на увазі %s ?
sitecorrect-yes=Так
sitecorrect-no=Ні,я дійсно мав на увазі %s
sitecorrect-auto=Відтепер, автоматично переносити мене до відомих корректних сайтів
sitecorrect-help=Для налаштування avast! SiteCorrect, відкрийте avast! інтерфейс користувача, перейдіть до Додаткового Захисту, Захисту Браузера і натисніть кнопку Налаштування.
sitecorrect-bar-msg=SiteCorrect: автоматичне перенаправлення від %s
sitecorrect-bar-button=Це не була помилка, поверніть мене назад
